{
	"323000321_0": "I was so lost in practicing, the sun's already gone down, huh? \\n Thanks for teaching me so many things!",
	"323000321_1": "Nah, I'm really glad I got to show you how neat guitar is!",
	"323000321_2": "I've sure gotten used to leading someone home when it's late.",
	"323000321_3": "S-sorry. I don't know the way, \\n since I got lost and barely made it to Ryuseido.",
	"323000321_4": "Doesn't bother me. \\n I would've felt real uneasy if I'd left it to Kasumi.",
	"323000321_5": "Hey, wanna come back and practice tomorrow? \\n There's a lot I wanna teach you and chat about!",
	"323000321_6": "Yeah, me too!",
	"323000321_7": "There you go making decisions without even checking with whose place this is.",
	"323000321_8": "Should we not use this space?",
	"323000321_9": "I-it's not like I said you shouldn't. \\n Just that you should get permission.",
	"323000321_10": "Well, not saying no is saying it's okay!",
	"323000321_11": "Jeez, fine...",
	"323000321_12": "Oh, yeah, there's something I wanted to ask. \\n I only had you play guitar, but can you sing too?",
	"323000321_13": "Nah, I love singing, but playing and singing at the same time might be overdoing it for me.",
	"323000321_14": "I'm sure you'll be able to do it if you practice. Right, Arisa?",
	"323000321_15": "...",
	"323000321_16": "What's the matter?",
	"323000321_17": "Ah, I think I'm just imagining it, but it feels like someone's following us.",
	"323000321_18": "But I don't see anyone. \\n Yeah, gotta be in your head.",
	"323000321_19": "Gah, yeah.",
	"323000321_20": "(It'd be nice if she was imagining it, \\n but given what happened yesterday, I'm uneasy.)",
	"323000321_21": "...",
	"323000321_22": "Ah, wait, it's not this way! \\n I gotta take this road to get home, so I'll see you tomorrow!",
	"323000321_23": "Hey, wait a sec!",
	"323000321_24": "See ya tomorrow!",
	"323000321_25": "This is the corner it turned at!",
	"323000321_26": "It was here! But if I fight here, those two will probably come by.",
	"323000321_27": "Hey, this way! \\n Follow me!"
}